<?php

if (isset($_SESSION['TIPO'])):
	unset($_SESSION['TIPO']); 
endif;

if (isset($_SESSION['VENDA'])):
	unset($_SESSION['VENDA']); 
endif;

if (isset($_SESSION['CONTROLE'])):
	unset($_SESSION['CONTROLE']); 
endif;

if (isset($_SESSION['CLIENTE'])):
	unset($_SESSION['CLIENTE']); 
endif;

if (isset($_SESSION['PEDIDO'])):
	unset($_SESSION['PEDIDO']); 
endif;

if (isset($_SESSION['CONTADOR'])):
	unset($_SESSION['CONTADOR']); 
endif;
